/* update:2012 01 30 */

/*****************
original_id "laurier"
******************/

.breadcrumbs{border-top: solid 2px #c56487;}
.genreTitle{background:url(http://image.excite.co.jp/jp/news201006/bg_laurierTitle.gif) repeat-x; border:none; }
.genreTitle .originalLogo ,
.genreTitle h3{width:230px;height:37px;background:url(http://image.excite.co.jp/jp/news201006/logo_laurier.gif) no-repeat 0 0;}
.genreTitle .desc{float:left; color:#fff;}
.genreTitle .hSide,
.genreTitle .hSide a{ color:#fff; line-height: 37px;}
.laurierHgroup{background:url(http://image.excite.co.jp/jp/news201006/bg_loveBar.gif) repeat-x; line-height:25px; margin-bottom:10px;}
.laurierHgroup h3{height:25px;background:url(http://image.excite.co.jp/jp/news201006/icon_laurierH3.gif) no-repeat 5px 7px;	padding-left:95px;}

.newsList ul{margin:0 10px 15px; overflow:hidden}
.newsList li{ list-style:none; background:url(http://image.excite.co.jp/jp/news201006/icon_arrowLove.gif) no-repeat left 9px; padding-left:15px; margin-left: 0}
.newsList .selLine{background-position:left 18px; padding-top:15px; margin-top:15px; border-top: solid 1px #ccc;}

/*topnews*/
#section01 .newsList li,
#firstNews h1 { background: url(http://image.excite.co.jp/jp/news201006/icon_arrow05.gif) no-repeat left center;}

/*pickup*/
#pickup{ overflow: hidden; _zoom:1;}
#pickup .fL,
#pickup .fR{ width: 46%;}


/*detail*/
.detail .pageInfo{ color: #999999; float: left; padding: 0 0 0 10px; background: none; line-height: 1.5; font-weight: normal}
.detail .inner .hgroup{ margin: 0}
.detail .inner .hgroup h1{ background: #FFEFEF; border: none; margin: 0 0 5px}
.detail .story h2.leaf{ padding: 0 0 0 30px; font-weight: bold; color: #ff0066; overflow: hidden; display: block; _display: inline-block; background: url(http://image.excite.co.jp/jp/news201006/icon_laurierH2.gif) no-repeat left center;}
.relKeyword .icon{background:url(http://image.excite.co.jp/jp/news201006/icon_relKeyword_p.gif) no-repeat left;}
.relKeyword a{ color:#ca2e62; font-weight: bold; }
.relStory h2{ background: url(http://image.excite.co.jp/jp/news201006/icon_relStory_p.gif) no-repeat left; padding: 0 0 0 75px; margin: 0 10px 5px; color: #CA2E62}
.relStory li{background:url("http://image.excite.co.jp/jp/news201006/icon_arrowLove.gif") no-repeat scroll left 50% transparent;margin: 0 0 0 20px; padding:0 0 0 15px;}

/*sidebar*/
#reader{ border: solid 1px #ea5781;}
#reader .hgroup{ background:#ea5781;}
.bannerTxt{line-height: 2; padding-left: 15px; background: url(http://image.excite.co.jp/jp/news201006/icon_arrowLove.gif) no-repeat left center;}

/*writer*/
.writer{ padding: 5px; border: none; width: 45%; margin: 0; float: right; background: #FFEFEF; }
.writer .thumb{ float: left; margin-right: 5px; width: 50px;}
.writer .thumb img{ width: 50px;}
.writer .profile{ margin-left: 55px;}
.writer .name{font-size: 116%; line-height: 1.8}
.writer .desc{ font-size: 85%; line-height: 1.3}
.writer .url{ line-height: 2}

/*author*/
.writerList ul:after {content: " ";display:block;clear:both;height:0;visibility:hidden}
.writerList ul {display:block; width: 90%; margin: 0 auto;}
.writerList li{ margin: 0 10px 10px 0}
.writerList .writer:after {content: " ";display:block;clear:both;height:0;visibility:hidden}
.writerList .writer {display:inline-block; float: left; min-height: 200px; }


/*backnumber*/
#backnumber .laurierHgroup{ margin-bottom: 0}
#backnumber{ border:solid 1px #ff9999; border-top:none;}
#bnYearNav{ background:#ffcccc; border-bottom:solid 1px #ff9999; }
#bnYearNav li a{  color:#ff3366; border-right:solid 1px #ff9999;}
#bnYearNav li a:hover,
#bnYearNav .cr a{ color:#ff3366;}


/* photoRankList */
.photoRankList .inner{ overflow: hidden; text-align: center; margin: 0 0 10px; _zoom:1;}
.photoRankList .item{ display: block; float: left; width: 30%; height: 130px; border:solid 1px #ff9999; background: #fef8f8; padding: 10px 1px; margin: 0 2% 10px 0;}
.photoRankList .item p{ line-height: 1.8;}
.photoRankList .item .thumb img{ max-width: 150px; max-height: 100px;
    width: expression(this.width > 150 ? 150: true); /*for ie6*/
    height: expression(this.height > 100 ? 100: true); /*for ie6*/
}

/* photoRankList */
#photoRankList {}
.photoRankList .rank{ display: block;  height: 0; width: 22px; padding: 18px 0 0; margin: 0 10px 0 20px; overflow: hidden; float: left; display: inline;}
.photoRankList .num1{ background: url(//image.excite.co.jp/jp/news201006/iconRnkng.gif) no-repeat 0 0 ;}
.photoRankList .num2{ background: url(//image.excite.co.jp/jp/news201006/iconRnkng.gif) no-repeat -22px 0;}
.photoRankList .num3{ background: url(//image.excite.co.jp/jp/news201006/iconRnkng.gif) no-repeat -44px 0;}
#photoRankList.item p{ text-align: left;}

/*firstnews*/
#topnews .thumb {margin:2px 5px 0 0;width:100px;border:1px solid #CCCCCC;float:left;margin:0 10px 0 0;padding:2px;}
#topnews .thumb img {width:100px;}
